=== doc/CMakeLists.txt ===
add_subdirectory(en)
add_subdirectory(it)
add_subdirectory(sv)
add_subdirectory(nl)
add_subdirectory(pt_BR)
add_subdirectory(uk)
add_subdirectory(sr)
add_subdirectory(sr@latin)
add_subdirectory(ca)
