=== doc/sr@latin/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook
                          INSTALL_DESTINATION ${HTML_INSTALL_DIR}/sr@latin
                          SUBDIR khelpcenter)
