=== doc/ca/fundamentals/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook
                          INSTALL_DESTINATION ${HTML_INSTALL_DIR}/ca
                          SUBDIR fundamentals)
