## khelpcenter 5.2.2a

=== debian/changelog ===
khelpcenter (4:5.2.2a-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * New upstream tarball.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:15:52 -0700

khelpcenter (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:38:32 -0800

khelpcenter (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:51:48 +0100

khelpcenter (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:25:50 +0100

khelpcenter (4:5.1.2-0ubuntu2) vivid; urgency=medium

  * Add khelpcenter4 transitional

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Jan 2015 12:40:35 +0100

khelpcenter (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:07:04 +0100

khelpcenter (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:43:41 +0100

khelpcenter (4:5.1.0.1-0ubuntu1) UNRELEASED; urgency=medium

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Harald Sitter ]
  * Add lintian overrides
    + Override everything to do with kdeinit5 complaints as it is not
      exactly a properly shared library by design
    + We don't care about missing manpages
    + The desktop file has no main category which is by design as it needs to
      show up prominently in kickoff. It is however onlyshowin=kde, so there
      is tighter control that a desktop entry menu gui implementation actually
      supports this.
  * Make install file more generic to catch future updates to
    applications desktop file and binary name
  * Clean up buld dependencies and remove everything not directly required by
    khelpcenter itself
  * Fix incorrectly bumped breaks and replaces against 5.0.0 -data package
  * Fix khelpcenter4 relationships
    + Drop the Conflicts on khelpcenter4
    + Break and Replace khelpcenter4 << 5.0
    + This change is to stay consistent, previously a Conflicts was used on
      khelpcenter (which was the package name in KDE 3) which in turn caused
      upgrade problems when going from khelpcenter4 to khelpcenter (Frameworks
      5 version) because of being to broad a relationship.

  [ Jonathan Riddell ]
  * New upstream release
  * New upstream release with fixed tar

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 13:47:38 +0200

khelpcenter (4:5.0.2-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:13:44 -0700

khelpcenter (4:5.0.1-0ubuntu1~ubuntu14.10~ppa2) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Update watch to http://download.kde.org

  [ Harald Sitter ]
  * Drop the khelpcenter-data package and merge it into the app package.
    + Adjust installs accordingly
  * Rename khelpcenter5-dbg to khelpcenter-dbg
    + Adjust rules accordingly
    + Doesn't replace conflict as there is no binary conflict due to
      buildids

  [ Jonathan Riddell ]
  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:41:18 +0200

khelpcenter (4:4.98.0-0ubuntu1) utopic; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 13:18:37 +0200

khelpcenter (4:4.97.0a-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2014 10:23:43 +0100
