=== debian/control ===
Source: khelpcenter
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               kinit-dev (>= 5.2.0),
               libkf5config-dev (>= 5.2.0),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5khtml-dev (>= 5.2.0),
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 3.9.5
Section: doc
Homepage: https://projects.kde.org/projects/kde/workspace/khelpcenter

Package: khelpcenter
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: khelpcenter-data (<< 4:5.0.0-0ubuntu1~ubuntu14.10~ppa2),
        khelpcenter4 (<< 4:5.0.0)
Replaces: khelpcenter-data (<< 4:5.0.0-0ubuntu1~ubuntu14.10~ppa2),
          khelpcenter4 (<< 4:5.0.0)
Description: KDE documentation viewer
 KHelpCenter uses meta data files which describe the documentation
 available in the system. Each document is represented by a meta data
 file and shown as an entry in the KHelpCenter navigation tree view.
 The meta data contains information about title and short description
 of the document, the location of the document and some more
 information like how to search the document and translations of title
 and description. Document hierarchy is represented as hierarchy of
 the meta data files. Directories are also described by a meta data
 file which contains the same information as a document meta data
 file.

Package: khelpcenter4
Depends: khelpcenter, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: khelpcenter-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: khelpcenter (= ${binary:Version}), ${misc:Depends}
Description: KDE documentation viewer
 KHelpCenter uses meta data files which describe the documentation
 available in the system. Each document is represented by a meta data
 file and shown as an entry in the KHelpCenter navigation tree view.
 The meta data contains information about title and short description
 of the document, the location of the document and some more
 information like how to search the document and translations of title
 and description. Document hierarchy is represented as hierarchy of
 the meta data files. Directories are also described by a meta data
 file which contains the same information as a document meta data
 file.
 .
 This package contains the debugging symbols.
