=== debian/control ===
--- 
+++ 
@@ -1,23 +1,27 @@
 Source: khelpcenter
-Priority: extra
+Section: doc
+Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
+Uploaders: Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
                extra-cmake-modules (>= 1.3.0~),
                kinit-dev (>= 5.2.0),
                libkf5config-dev (>= 5.2.0),
+               libkf5i18n-dev,
                libkf5kcmutils-dev (>= 5.2.0),
                libkf5kdelibs4support-dev (>= 5.2.0),
                libkf5khtml-dev (>= 5.2.0),
                pkg-kde-tools,
-               qtbase5-dev
-Standards-Version: 3.9.5
-Section: doc
+               qtbase5-dev (>= 5.4.0~)
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/khelpcenter
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/khelpcenter.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/khelpcenter.git
 
 Package: khelpcenter
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: kdoctools5, ${misc:Depends}, ${shlibs:Depends}
 Breaks: khelpcenter-data (<< 4:5.0.0-0ubuntu1~ubuntu14.10~ppa2),
         khelpcenter4 (<< 4:5.0.0)
 Replaces: khelpcenter-data (<< 4:5.0.0-0ubuntu1~ubuntu14.10~ppa2),
@@ -35,18 +39,19 @@
  file.
 
 Package: khelpcenter4
+Section: oldlibs
+Priority: extra
+Architecture: all
 Depends: khelpcenter, ${misc:Depends}
-Architecture: all
-Priority: extra
-Section: oldlibs
 Description: transitional dummy package
  This is a transitional dummy package. It can safely be removed.
 
 Package: khelpcenter-dbg
 Section: debug
+Priority: extra
 Architecture: any
+Depends: khelpcenter (= ${binary:Version}), ${misc:Depends}
 Recommends: qtbase5-dbg
-Depends: khelpcenter (= ${binary:Version}), ${misc:Depends}
 Description: KDE documentation viewer
  KHelpCenter uses meta data files which describe the documentation
  available in the system. Each document is represented by a meta data
