## khelpcenter 5.5.5

=== debian/changelog ===
khelpcenter (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:38:33 -0700

khelpcenter (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: No remaining changes. 
  * Remove merge marker. 
  * New upstream release Xenial

  [ Clive Johnston ]
  * new upstream release
  * New upstream release
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:21:13 +0100

khelpcenter (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:30:16 +0100

khelpcenter (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:50 +0100

khelpcenter (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:04 +0200

khelpcenter (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:12 +0200

khelpcenter (4:5.4.0-1) unstable; urgency=medium

  [ Didier Raboud ]
  * Correct the bug number closed in the previous upload

  [ Maximiliano Curia ]
  * New upstream release (5.4.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 14:05:29 +0200

khelpcenter (4:5.3.2-2) unstable; urgency=medium

  * Add versionned Breaks/Replaces against all kde-l10n packages in
    jessie, as this package now ships its own translations
    - Bump Build-Depends against pkg-kde-tools to 0.15.18~
    - Use its new l10n-packages.mk with a kde-l10n fixed version 4:4.14.0-2~
    (Closes: #790799, #790861)

 -- Didier Raboud <odyx@debian.org>  Fri, 03 Jul 2015 12:17:43 +0200

khelpcenter (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 20:39:15 +0200

khelpcenter (4:5.3.1-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 10:12:31 +0200
