=== debian/changelog ===
khelpcenter (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Automatic packaging ]
  ** SNAPSHOT build @a522c22334524ad1a30191c26c6fa3a159ee9e79 **

  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8
  * debian/watch: khelpcenter moved to applications
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * Update install files
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Clive Johnston ]
  * New upstream release, bugfix 16.04.1
  * Merged with Debian
  * Update VCS fields to point to Launchpad git repo
  * New upstream release 16.04.2
  * New upstream release 16.04.3
  * Bump build deps

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:41:27 +0200

khelpcenter (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:48:57 +0100
