## khelpcenter 16.08.3

=== debian/changelog ===
khelpcenter (4:16.08.3-1) unstable; urgency=medium

  * Set kinit as a hard runtime dependency
  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:10:42 +0100

khelpcenter (4:16.08.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 23:31:37 +0200

khelpcenter (4:16.04.2-2) unstable; urgency=medium

  * Team upload.
  * Force the local installation to debian/khelpcenter, which is the only real
    binary; this avoids unnecessary copies of stuff from debian/tmp.
    - remove khelpcenter.install, no more used now
  * Remove outdated and unused not-installed file.
  * Remove unused libkf5iconthemes-dev, libkf5kcmutils-dev, and
    libkf5kdelibs4support-dev build dependencies.
  * Remove khelpcenter-data breaks/replaces, since it applies only to Ubuntu.
  * Use the ${perl:Depends} substvar, since there are perl scripts.
  * Recommend man-db, as khelpcenter can search into man pages.

 -- Pino Toscano <pino@debian.org>  Sat, 02 Jul 2016 16:24:23 +0200

khelpcenter (4:16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 10:06:33 +0200

khelpcenter (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8
  * debian/watch: khelpcenter moved to applications
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add pkg-config as a build dependency
  * Update install files
  * Add new lintian-override about ldconfig-trigger for libkdeinit5_khelpcenter.so

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:39:51 +0200
